Loading...
Searching...
No Matches
Opm::ReservoirCoupling::Potentials Struct Reference

## Public Types

enum class | Phase : std::size_t { Oil = 0 , Gas , Water , Count }

## Public Member Functions

double & | operator[] (Phase p) noexcept
double | operator[] (Phase p) const noexcept

## Public Attributes

std::array< double, static_cast< std::size_t >(Phase::Count)> | rate {}

The documentation for this struct was generated from the following file:

- opm/simulators/flow/ReservoirCoupling.hpp